################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Add inputs and outputs from these tool invocations to the build variables 
CFG_SRCS += \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/am437x_app.cfg 

C_SRCS += \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/hsr_prp_menu.c \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/AM437x/hsr_prp_soc_small.c \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/hsr_prp_tools.c \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/small_main.c 

GEN_CMDS += \
./configPkg/linker.cmd 

GEN_FILES += \
./configPkg/linker.cmd \
./configPkg/compiler.opt 

GEN_MISC_DIRS += \
./configPkg/ 

C_DEPS += \
./hsr_prp_menu.d \
./hsr_prp_soc_small.d \
./hsr_prp_tools.d \
./small_main.d 

GEN_OPTS += \
./configPkg/compiler.opt 

OBJS += \
./hsr_prp_menu.o \
./hsr_prp_soc_small.o \
./hsr_prp_tools.o \
./small_main.o 

GEN_MISC_DIRS__QUOTED += \
"configPkg\" 

OBJS__QUOTED += \
"hsr_prp_menu.o" \
"hsr_prp_soc_small.o" \
"hsr_prp_tools.o" \
"small_main.o" 

C_DEPS__QUOTED += \
"hsr_prp_menu.d" \
"hsr_prp_soc_small.d" \
"hsr_prp_tools.d" \
"small_main.d" 

GEN_FILES__QUOTED += \
"configPkg\linker.cmd" \
"configPkg\compiler.opt" 

C_SRCS__QUOTED += \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/hsr_prp_menu.c" \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/AM437x/hsr_prp_soc_small.c" \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/hsr_prp_tools.c" \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/small_main.c" 


